/** BASIC */

body {margin: 0px; padding: 0px; background: #FFFFFF url(../images/homepage01.jpg) repeat-x left top;}
.table1 {}
.table1 td {background: url(../images/subpage1_03.gif) repeat left top;}

/** FORMS */
form {margin: 0px;padding: 0px;}
#inputtext1 {width: 144px; border: 1px solid #FFFFFF; border-top-color: #5886A3; border-right-color: #ECF1F4;  border-left-color: #ECF1F4;}
#inputsubmit1 {width: 46px; height: 18px; background: url(../images/subpage1_02.gif) no-repeat left top; border: none; font-size: 10px; color: #FFFFFF;}

/** HEADINGS */
h1, h2, h3, h4, h5, h6 {margin: 0px; }

/** TEXTS */
body, th, td, input, textarea, select {	font-family: Univers, "Trebuchet MS", sans-serif; font-size: 11px; color: #666666;}
p, blockquote, ul, ol, dl {margin-top: 0px; margin-bottom: 1em; text-align: justify;}
.text1, .text9 {font-size: 14px; font-weight: bold; color: #FFFFFF;}
.text2 {color: #FFFFFF;}
.text3 {font-size: 12px; color: #FFFFFF;}
.text4, .text10 {margin-bottom: 15px; padding-left: 21px; background: url(../images/homepage09.gif) no-repeat left center; font-size: 18px; font-weight: normal; color: #2A3338;}
.text5 {font-size: 11px; font-weight: bold; color: #0072B3;}
.text6 {font-size: 18px; font-weight: normal; color: #2A3338;}
.text7 {font-size: 24px; font-weight: bold; color: #62911F;}
.text8 {font-size: 12px;}
.text9 {color: #2A3338;}
.text10 {margin-bottom: 10px; font-size: 14px;}

/** LISTS */
.list1 {margin-left: 0px; padding-left: 0px; list-style: none; line-height: 18px;}
.list1 li {padding-left: 13px; background: url(../images/homepage10.gif) no-repeat left center; text-align:left ;}

/** LINKS */
a {color: #75A51E;}
a:hover {text-decoration: none;}
.link1 {text-decoration: none; font-size: 13px; color: #FFFFFF;}
.link1:hover {text-decoration: underline;}
.link2 {color: #FFFFFF;}

/** STYLES */
.style1 {color: #A1A1A1;}
.style1 a {color: #A1A1A1;}
.style1 a:hover {}

/** BACKGROUNDS */

.bg1 { background: url(../images/subpage1_01.jpg) no-repeat left top; }
.bg2 { background: url(../images/homepage06.jpg) no-repeat left top; }
.bg3 { background: url(../images/homepage13.gif) no-repeat left top; }

/** MISC */

.align-justify { text-align: justify; }
.align-right { text-align: right; }

img { border: none; }
.img1 {float: left; margin: 3px 15px 0px 0px;}
.img2 {float: right; margin: 3px 0px 0px 15px;}

hr { display: none;}
.hr1 {height: 1px;}




/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
